### Signal

# Gtk Text::insert-emoji

#### Declaration

    void
    insert_emoji (
      GtkText* self,
      gpointer user_data
    )

#### Description [src]

Emitted to present the Emoji chooser for the widget.

This is a keybinding signal.

The default bindings for this signal are `Ctrl`+`.` and `Ctrl`+`;`

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code